.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.900000px;}
.ls2{letter-spacing:-1.624000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.090159px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.900000px;}
._3{margin-left:-25.659600px;}
._6{margin-left:-10.386400px;}
._5{margin-left:-7.348000px;}
._4{margin-left:-3.456000px;}
._2{margin-left:-2.444000px;}
._0{margin-left:-1.352000px;}
._1{width:1.248000px;}
.fc3{color:rgb(169,213,74);}
.fc2{color:rgb(22,30,57);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:19.966400px;}
.fs6{font-size:23.959600px;}
.fs5{font-size:26.580400px;}
.fs3{font-size:27.553600px;}
.fs4{font-size:27.952800px;}
.fsa{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:53.228400px;}
.fsc{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fsb{font-size:64.000000px;}
.fs9{font-size:100.000000px;}
.fs8{font-size:236.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:90.854835px;}
.y36{bottom:180.831305px;}
.y35{bottom:203.325423px;}
.y34{bottom:225.819541px;}
.y33{bottom:248.313658px;}
.y32{bottom:270.807776px;}
.y31{bottom:293.301893px;}
.y30{bottom:315.796011px;}
.y2f{bottom:338.290129px;}
.y38{bottom:364.452350px;}
.y2e{bottom:400.055227px;}
.y2d{bottom:422.549344px;}
.y2c{bottom:445.043462px;}
.y2b{bottom:467.537580px;}
.y2a{bottom:490.031697px;}
.y25{bottom:507.311397px;}
.y26{bottom:508.874895px;}
.y29{bottom:512.525815px;}
.y23{bottom:522.093625px;}
.y28{bottom:535.019933px;}
.y27{bottom:557.514050px;}
.y22{bottom:567.081861px;}
.y21{bottom:589.575978px;}
.y20{bottom:612.070096px;}
.y1f{bottom:634.564214px;}
.y7{bottom:650.357115px;}
.y6{bottom:687.326354px;}
.y3a{bottom:698.935661px;}
.y14{bottom:703.645211px;}
.y11{bottom:707.878510px;}
.ye{bottom:714.370063px;}
.y13{bottom:714.873525px;}
.y10{bottom:719.106637px;}
.y24{bottom:724.025663px;}
.y39{bottom:725.178799px;}
.yd{bottom:725.598158px;}
.y12{bottom:726.101839px;}
.yb{bottom:726.188878px;}
.yf{bottom:730.334950px;}
.y9{bottom:737.413873px;}
.ya{bottom:737.417005px;}
.yc{bottom:738.697607px;}
.y8{bottom:750.513322px;}
.y1e{bottom:777.026959px;}
.y1d{bottom:802.426567px;}
.y1c{bottom:824.920684px;}
.y1b{bottom:847.414802px;}
.y1a{bottom:869.908920px;}
.y19{bottom:892.403037px;}
.y2{bottom:908.559906px;}
.y15{bottom:913.038735px;}
.y18{bottom:914.897155px;}
.y17{bottom:937.391273px;}
.y16{bottom:959.885390px;}
.y5{bottom:988.131441px;}
.y4{bottom:1012.500069px;}
.y3{bottom:1036.868696px;}
.y1{bottom:1098.883260px;}
.h8{height:16.771720px;}
.h7{height:18.606280px;}
.h4{height:19.563056px;}
.h6{height:19.566960px;}
.h5{height:19.846488px;}
.ha{height:34.608000px;}
.h3{height:37.492000px;}
.h2{height:38.005078px;}
.hd{height:40.376000px;}
.h1{height:42.600000px;}
.hc{height:46.144000px;}
.hb{height:71.000000px;}
.h9{height:165.200000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:30.659795px;}
.xd{left:38.863899px;}
.x3{left:44.720961px;}
.xe{left:85.786160px;}
.xc{left:173.775025px;}
.xf{left:177.056355px;}
.x5{left:190.054206px;}
.x4{left:192.243321px;}
.x6{left:202.247610px;}
.x7{left:249.838572px;}
.x8{left:260.243039px;}
.x9{left:316.806372px;}
.xa{left:374.921018px;}
.x2{left:389.699185px;}
.x10{left:415.101448px;}
.x11{left:473.556318px;}
.x1{left:788.296356px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.475314pt;}
.ls2{letter-spacing:-1.386176pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.930512pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:2.475314pt;}
._3{margin-left:-21.901918pt;}
._6{margin-left:-8.865379pt;}
._5{margin-left:-6.271933pt;}
._4{margin-left:-2.949891pt;}
._2{margin-left:-2.086092pt;}
._0{margin-left:-1.154008pt;}
._1{width:1.065238pt;}
.fs7{font-size:17.042450pt;}
.fs6{font-size:20.450872pt;}
.fs5{font-size:22.687873pt;}
.fs3{font-size:23.518554pt;}
.fs4{font-size:23.859294pt;}
.fsa{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:45.433446pt;}
.fsc{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fsb{font-size:54.627615pt;}
.fs9{font-size:85.355649pt;}
.fs8{font-size:201.439331pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:77.549733pt;}
.y36{bottom:154.349733pt;}
.y35{bottom:173.549733pt;}
.y34{bottom:192.749733pt;}
.y33{bottom:211.949733pt;}
.y32{bottom:231.149733pt;}
.y31{bottom:250.349733pt;}
.y30{bottom:269.549733pt;}
.y2f{bottom:288.749733pt;}
.y38{bottom:311.080667pt;}
.y2e{bottom:341.469733pt;}
.y2d{bottom:360.669733pt;}
.y2c{bottom:379.869733pt;}
.y2b{bottom:399.069733pt;}
.y2a{bottom:418.269733pt;}
.y25{bottom:433.018933pt;}
.y26{bottom:434.353467pt;}
.y29{bottom:437.469733pt;}
.y23{bottom:445.636400pt;}
.y28{bottom:456.669733pt;}
.y27{bottom:475.869733pt;}
.y22{bottom:484.036400pt;}
.y21{bottom:503.236400pt;}
.y20{bottom:522.436400pt;}
.y1f{bottom:541.636400pt;}
.y7{bottom:555.116533pt;}
.y6{bottom:586.671867pt;}
.y3a{bottom:596.581067pt;}
.y14{bottom:600.600933pt;}
.y11{bottom:604.214293pt;}
.ye{bottom:609.755200pt;}
.y13{bottom:610.184933pt;}
.y10{bottom:613.798133pt;}
.y24{bottom:617.996800pt;}
.y39{bottom:618.981067pt;}
.yd{bottom:619.339013pt;}
.y12{bottom:619.768933pt;}
.yb{bottom:619.843227pt;}
.yf{bottom:623.382133pt;}
.y9{bottom:629.424393pt;}
.ya{bottom:629.427067pt;}
.yc{bottom:630.520133pt;}
.y8{bottom:640.605513pt;}
.y1e{bottom:663.236400pt;}
.y1d{bottom:684.916400pt;}
.y1c{bottom:704.116400pt;}
.y1b{bottom:723.316400pt;}
.y1a{bottom:742.516400pt;}
.y19{bottom:761.716400pt;}
.y2{bottom:775.507200pt;}
.y15{bottom:779.330133pt;}
.y18{bottom:780.916400pt;}
.y17{bottom:800.116400pt;}
.y16{bottom:819.316400pt;}
.y5{bottom:843.426000pt;}
.y4{bottom:864.226000pt;}
.y3{bottom:885.026000pt;}
.y1{bottom:937.958933pt;}
.h8{height:14.315610pt;}
.h7{height:15.881511pt;}
.h4{height:16.698173pt;}
.h6{height:16.701506pt;}
.h5{height:16.940099pt;}
.ha{height:29.539883pt;}
.h3{height:32.001540pt;}
.h2{height:32.439480pt;}
.hd{height:34.463197pt;}
.h1{height:36.361506pt;}
.hc{height:39.386510pt;}
.hb{height:60.602510pt;}
.h9{height:141.007531pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:26.169867pt;}
.xd{left:33.172533pt;}
.x3{left:38.171867pt;}
.xe{left:73.223333pt;}
.xc{left:148.326800pt;}
.xf{left:151.127600pt;}
.x5{left:162.222000pt;}
.x4{left:164.090533pt;}
.x6{left:172.629759pt;}
.x7{left:213.251333pt;}
.x8{left:222.132133pt;}
.x9{left:270.412133pt;}
.xa{left:320.016267pt;}
.x2{left:332.630267pt;}
.x10{left:354.312533pt;}
.x11{left:404.207067pt;}
.x1{left:672.855467pt;}
}
